
QGIS Application - Bug report #12445

When opening shp from disk, with toggled rendering OFF, qgis fetching data from dbase

2015-03-25 03:45 AM - zimirrr leonid

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20612

Description

I have project, with layers from dbase(postgresql) and shp's.

I open project.

Toggle rendering OFF (see png)

Open shp file from disk and there is activity on dbase also (FETCH 2000 FORWARD FROM qgis_i)

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
